[widget]
fontSize=12
originX=561
originY=29
width=1461
height=713
originXOs=0
originYOs=0
widthOs=0
heightOs=0
selectedTab=3
popout=false
show=false
telemetryEnabled=false
projectTreeActive=false
projectTreeShowStandardComponents=false
projectTreeShowFunctions=false
